.container_histoire{width:100%; min-height: 2800px; max-height: 4500px;}
.container_blason, .container_accordeon{width: 80%; margin: auto;}
.image_blason, .texte_blason{width: 50%;height:450px ; padding: 50px;}
img.blason_rouge{width: 90%;background-size: cover;}
.active-popup2, .active-popup3, .active-popup4, .active-popup5, .active-popup6, .active-popup7{display: flex ! important;}
.active-popup11, .active-popup12{display: flex !important;}
.change{background-color: #1e4fad; color: #fff;}
.overlay-popup2, .overlay-popup3, .overlay-popup4, .overlay-popup5, .overlay-popup6, .overlay-popup7{display: none;}
.overlay-popup11{display: none;}
.cadre2, .cadre3, .cadre4, .cadre5, .cadre6, .cadre7, .cadre11, .cadre12{border: 1px solid #1e4fad; padding: 5px;}
img.beaupre{width: 100%;background-size: cover;}
img.statut{width: 80%; margin: auto;}
.photo{width: 100%;}


